Oracle Linux Security Advisory ELSA-2023-7213

https://linux.oracle.com/errata/ELSA-2023-7213.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
libecap-1.0.1-2.module+el8.9.0+90083+f7556140.x86_64.rpm
libecap-devel-1.0.1-2.module+el8.9.0+90083+f7556140.x86_64.rpm
squid-4.15-7.module+el8.9.0+90083+f7556140.1.x86_64.rpm

aarch64:
libecap-1.0.1-2.module+el8.9.0+90083+f7556140.aarch64.rpm
libecap-devel-1.0.1-2.module+el8.9.0+90083+f7556140.aarch64.rpm
squid-4.15-7.module+el8.9.0+90083+f7556140.1.aarch64.rpm


SRPMS:
https://oss.oracle.com:443/ol8/SRPMS-updates//libecap-1.0.1-2.module+el8.9.0+90083+f7556140.src.rpm
https://oss.oracle.com:443/ol8/SRPMS-updates//squid-4.15-7.module+el8.9.0+90083+f7556140.1.src.rpm

Related CVEs:

CVE-2023-46846
CVE-2023-46847




Description of changes:

libecap
squid
[7:4.15-7.1]
- Resolves: RHEL-14801 - squid: squid: Denial of Service in HTTP Digest
  Authentication
- Resolves: RHEL-14776 - squid: squid: Request/Response smuggling in HTTP/1.1
  and ICAP

[7:4.15-7]
- Resolves: #2076717 - Crash with half_closed_client on


_______________________________________________
El-errata mailing list
El-errata@oss.oracle.com
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle8: ELSA-2023-7213: squid:4 security Critical Security Update

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

Summary

libecap squid [7:4.15-7.1] - Resolves: RHEL-14801 - squid: squid: Denial of Service in HTTP Digest Authentication - Resolves: RHEL-14776 - squid: squid: Request/Response smuggling in HTTP/1.1 and ICAP [7:4.15-7] - Resolves: #2076717 - Crash with half_closed_client on

SRPMs

https://oss.oracle.com:443/ol8/SRPMS-updates//libecap-1.0.1-2.module+el8.9.0+90083+f7556140.src.rpm https://oss.oracle.com:443/ol8/SRPMS-updates//squid-4.15-7.module+el8.9.0+90083+f7556140.1.src.rpm

x86_64

libecap-1.0.1-2.module+el8.9.0+90083+f7556140.x86_64.rpm libecap-devel-1.0.1-2.module+el8.9.0+90083+f7556140.x86_64.rpm squid-4.15-7.module+el8.9.0+90083+f7556140.1.x86_64.rpm

aarch64

libecap-1.0.1-2.module+el8.9.0+90083+f7556140.aarch64.rpm libecap-devel-1.0.1-2.module+el8.9.0+90083+f7556140.aarch64.rpm squid-4.15-7.module+el8.9.0+90083+f7556140.1.aarch64.rpm

i386

Severity
Related CVEs: CVE-2023-46846 CVE-2023-46847

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo